# 1.均值滤波：
# 导入OpenCV库：使用`import cv2`导入OpenCV库。
# 读取图像：使用`cv2.imread()`函数读取图像文件。
# 进行滤波操作：使用`cv2.blur()`函数对图像进行均值滤波。该函数的第一个参数是输入图像，第二个参数是滤波核的大小。

import cv2 as cv

img = cv.imread('img.jpg')

img_blur = cv.blur(img, (5, 5))

cv.imshow('img', img)
cv.imshow('img_blur', img_blur)
cv.waitKey(0)
cv.destroyAllWindows()
